Index: /trunk/admin/cat_modify.php
===================================================================
--- /trunk/admin/cat_modify.php	(revision 6987)
+++ /trunk/admin/cat_modify.php	(revision 6988)
@@ -112,5 +112,5 @@
   }
 
-  array_push($page['infos'], l10n('Category informations updated successfully.'));
+  array_push($page['infos'], l10n('Album updated successfully'));
 }
 elseif (isset($_POST['set_random_representant']))
@@ -155,5 +155,5 @@
       $page['infos'],
       sprintf(
-        l10n('Category elements associated to the following categories: %s'),
+        l10n('Album elements associated to the following albums: %s'),
         '<ul><li>'
         .get_cat_display_name_from_id($output_create['id'])
@@ -184,5 +184,5 @@
     $page['infos'],
     sprintf(
-      l10n('Category elements associated to the following categories: %s'),
+      l10n('Album elements associated to the following albums: %s'),
       '<ul><li>'.implode('</li><li>', $category_names).'</li></ul>'
       )
@@ -274,5 +274,5 @@
 }
 
-// manage category elements link
+// manage album elements link
 if ($category['has_images'])
 {
Index: /trunk/admin/cat_move.php
===================================================================
--- /trunk/admin/cat_move.php	(revision 6987)
+++ /trunk/admin/cat_move.php	(revision 6988)
@@ -54,5 +54,5 @@
     array_push(
       $page['errors'],
-      l10n('Select at least one category')
+      l10n('Select at least one album')
       );
   }
Index: /trunk/admin/include/functions.php
===================================================================
--- /trunk/admin/include/functions.php	(revision 6987)
+++ /trunk/admin/include/functions.php	(revision 6988)
@@ -1063,5 +1063,5 @@
         array_push(
           $page['errors'],
-          l10n('You cannot move a category in its own sub category')
+          l10n('You cannot move a album in its own sub album')
           );
         return;
@@ -1173,5 +1173,5 @@
   if (preg_match('/^\s*$/', $category_name))
   {
-    return array('error' => l10n('The name of a category should not be empty'));
+    return array('error' => l10n('The name of an album must not be empty'));
   }
 
Index: /trunk/language/ar_SA/admin.lang.php
===================================================================
--- /trunk/language/ar_SA/admin.lang.php	(revision 6987)
+++ /trunk/language/ar_SA/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = 'تم المصادقة عى الألبومات ، شكرا لله';
 $lang['Album manual order was saved'] = 'طلب الألبومات اليدوية تم حفظه';
-$lang['Category elements associated to the following categories: %s'] = 'تنصيف العناصر المرتبطة الى الفئات التالية: %s';
+$lang['Album elements associated to the following albums: %s'] = 'تنصيف العناصر المرتبطة الى الفئات التالية: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'لم يتم التحدث لاسباب غير معروفه.';
 $lang['Check for upgrade'] = 'التأكد من التحديثات';
@@ -104,10 +104,10 @@
 $lang['Informations'] = 'المعلومات';
 $lang['Install'] = 'تثبيت';
-$lang['Link all category elements to a new category'] = 'اربط جميع عناصر الألبومات بالألبوم الجديد';
-$lang['Link all category elements to some existing categories'] = 'اربط جميع عناصر الألبوم للقائمة الألبومات المشابهه';
+$lang['Link all album elements to a new album'] = 'اربط جميع عناصر الألبومات بالألبوم الجديد';
+$lang['Link all album elements to some existing albums'] = 'اربط جميع عناصر الألبوم للقائمة الألبومات المشابهه';
 $lang['Linked albums'] = 'ربط الألبومات';
 $lang['Lock gallery'] = 'اغلاق المعرض';
 $lang['Maintenance'] = 'صيانة';
-$lang['Manage permissions for a category'] = 'ادراة تصاريح الألبومات';
+$lang['Edit album permissions'] = 'ادراة تصاريح الألبومات';
 $lang['Manage permissions for group "%s"'] = 'ادارة تصاريح المجموعه "%s"';
 $lang['Manage permissions for user "%s"'] = 'ادارة تصاريح المشتركين "%s"';
@@ -157,5 +157,5 @@
 $lang['Save order'] = 'حفظ المطلوب';
 $lang['Save to permalink history'] = 'حفظ في سجل الرابط الدائم';
-$lang['Select at least one category'] = 'اختر على الاقل ألبوم واحد يا أخي';
+$lang['Select at least one album'] = 'اختر على الاقل ألبوم واحد يا أخي';
 $lang['Select at least one picture'] = 'اختر على الاقل صورة واحدة يا حبيبي';
 $lang['Select at least one user'] = 'اختر  عضوا واحد على الاقل';
@@ -180,20 +180,19 @@
 $lang['Validation'] = 'التصريح';
 $lang['Version'] = 'الاصدار';
-$lang['Virtual categories movement'] = 'نقل الألبومات';
-$lang['Virtual categories to move'] = 'لنقل الألبومات';
+$lang['Virtual albums to move'] = 'لنقل الألبومات';
 $lang['Virtual album name'] = 'أسم الألبوم';
 $lang['Webmaster cannot be deleted'] = 'لا يمكنك حذف مدير الموقع';
 $lang['You are running on development sources, no check possible.'] = 'ربما لا يمكن تطوير المصادر';
 $lang['You cannot delete your account'] = "لا تستطيع حذف حسابك";
-$lang['You cannot move a category in its own sub category'] = 'لايمكن حذف ألبوم يحتوي على ألبوم فرعي';
+$lang['You cannot move a album in its own sub album'] = 'لايمكن حذف ألبوم يحتوي على ألبوم فرعي';
 $lang['You need to confirm deletion'] = 'تحتاج  تأكيد الحذف';
 $lang['add tags'] = 'اضافةكلمة دلائلية';
 $lang['Adviser'] = 'مرشد';
-$lang['associate to category'] = 'المرتبط بهذا الألبوم';
+$lang['Associate to album'] = 'المرتبط بهذا الألبوم';
 $lang['associate to group'] = 'مرتبط بهذه المجموعه';
 $lang['Authorized'] = 'المرخص';
 $lang['Add a virtual album'] = 'انشاء ألبوم';
 $lang['Authorize users to add comments on selected categories'] = 'السماح للمستخدمين باضافة تعليق على ألبومات معينة';
-$lang['The name of a category should not be empty'] = 'لا يمكن ان  تبقي اسم الألبوم خالي';
+$lang['The name of an album must not be empty'] = 'لا يمكن ان  تبقي اسم الألبوم خالي';
 $lang['Lock albums'] = 'قفل الألبوم';
 $lang['Private'] = 'ألبوم خاص';
@@ -217,9 +216,9 @@
 $lang['confirm'] = 'تـأكيد';
 $lang['Date'] = 'التاريخ';
-$lang['delete category'] = 'حذف الألبوم';
-$lang['dissociate from category'] = 'فصل من الألبوم';
+$lang['delete album'] = 'حذف الألبوم';
+$lang['Dissociate from album'] = 'فصل من الألبوم';
 $lang['dissociate from group'] = 'فصل من المجموعه';
-$lang['edit category permissions'] = 'تحرير تصاريح الألبوم';
-$lang['Category informations updated successfully.'] = 'تم تحديث معلومات الألبومات بنجاح منقط النظير.';
+$lang['edit album permissions'] = 'تحرير تصاريح الألبوم';
+$lang['Album updated successfully'] = 'تم تحديث معلومات الألبومات بنجاح منقط النظير.';
 $lang['Authorize upload'] = 'السماح بالتحميل';
 $lang['elements per page'] = 'عدد في كل صفحة';
@@ -239,11 +238,11 @@
 $lang[''] = '';
 $lang['High definition'] = 'ابعاد الارتفاع';
-$lang['jump to category'] = 'اغفز للمجموعة';
+$lang['jump to album'] = 'اغفز للمجموعة';
 $lang['jump to image'] = 'اغفز للصورة';
 $lang['leave'] = 'تـَرك';
 $lang['Lock'] = 'قفل';
 $lang['Locked'] = 'مقفول';
-$lang['manage category elements'] = 'ادارةعناصر الألبوم';
-$lang['manage sub-categories'] = 'صور الألبوم الفرعي';
+$lang['manage album elements'] = 'ادارةعناصر الألبوم';
+$lang['manage sub-albums'] = 'صور الألبوم الفرعي';
 $lang['Manage'] = 'إدارة';
 $lang['maximum height'] = 'الارتفاع الاقصى';
@@ -391,5 +390,5 @@
 $lang['Unlocked'] = 'غيرمقفل';
 $lang['unset'] = 'غير مهيأ';
-$lang['Update categories informations'] = 'تحديث ملعومات الألبومات';
+$lang['Update albums informations'] = 'تحديث ملعومات الألبومات';
 $lang['Update images informations'] = 'تحديث معلومات الصور';
 $lang['Synchronize'] = 'التزامن';
Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 6987)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 6988)
@@ -69,5 +69,5 @@
 $lang['Categories authorized thanks to group associations'] = 'Kategorie schváleny díky skupinovým spojením';
 $lang['Album manual order was saved'] = 'Manuální řazení kategorií bylo schváleno';
-$lang['Category elements associated to the following categories: %s'] = 'Položky kategorií navázány do následujících kategorií: %s';
+$lang['Album elements associated to the following albums: %s'] = 'Položky kategorií navázány do následujících kategorií: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Zjištění možnosti aktualizace se nezdařilo';
 $lang['Check for upgrade'] = 'Zjistit možnost aktualizace';
@@ -107,10 +107,10 @@
 $lang['Informations'] = 'Informace';
 $lang['Install'] = 'Instalovat';
-$lang['Link all category elements to a new category'] = 'Napojit všechny položky na novou kategorii';
-$lang['Link all category elements to some existing categories'] = 'Napojit všechny položky na některé existující kategorie';
+$lang['Link all album elements to a new album'] = 'Napojit všechny položky na novou kategorii';
+$lang['Link all album elements to some existing albums'] = 'Napojit všechny položky na některé existující kategorie';
 $lang['Linked albums'] = 'Napojené kategorie';
 $lang['Lock gallery'] = 'Zamknout galerii';
 $lang['Maintenance'] = 'Údržba';
-$lang['Manage permissions for a category'] = 'Nastavit práva pro kategorii';
+$lang['Edit album permissions'] = 'Nastavit práva pro kategorii';
 $lang['Manage permissions for group "%s"'] = 'Nastavit práva pro skupinu "%s"';
 $lang['Manage permissions for user "%s"'] = 'Nastavit práva pro uživatele "%s"';
@@ -160,5 +160,5 @@
 $lang['Save order'] = 'Uložit pořadí';
 $lang['Save to permalink history'] = 'Uložit do historie pernamentního spojení';
-$lang['Select at least one category'] = 'Je nutné zvolit alespoň jednu kategorii';
+$lang['Select at least one album'] = 'Je nutné zvolit alespoň jednu kategorii';
 $lang['Select at least one picture'] = 'Je nutné zvolit alespoň jednu fotografii';
 $lang['Select at least one user'] = 'Je nutné zvolit alespoň jednoho uživatele';
@@ -183,20 +183,19 @@
 $lang['Validation'] = 'Schválení';
 $lang['Version'] = 'Verze';
-$lang['Virtual categories movement'] = 'Přesun virtuálních kategorií';
-$lang['Virtual categories to move'] = 'Virtuální kategorie k přesunu';
+$lang['Virtual albums to move'] = 'Virtuální kategorie k přesunu';
 $lang['Virtual album name'] = 'Název virtuální kategorie';
 $lang['Webmaster cannot be deleted'] = 'Administrátor nemůže být smazán';
 $lang['You are running on development sources, no check possible.'] = 'Jsou používány vývojové zdrojové kódy, zjištění není možné.';
 $lang['You cannot delete your account'] = 'Nemůžete smazat svůj účet';
-$lang['You cannot move a category in its own sub category'] = 'Nelze přesunout kategorii do její vlastní podkategorie';
+$lang['You cannot move a album in its own sub album'] = 'Nelze přesunout kategorii do její vlastní podkategorie';
 $lang['You need to confirm deletion'] = 'Je nutné potvrdit vymazání';
 $lang['add tags'] = 'Přidat klíčová slova';
 $lang['Adviser'] = 'Průvodce';
-$lang['associate to category'] = 'Přiřadit ke kategorii';
+$lang['Associate to album'] = 'Přiřadit ke kategorii';
 $lang['associate to group'] = 'Přiřadit ke skupině';
 $lang['Authorized'] = 'Autorizováno';
 $lang['Add a virtual album'] = 'Přidat virtuální kategorii';
 $lang['Authorize users to add comments on selected categories'] = 'Povolit uživatelům komentovat vybrané kategorie';
-$lang['The name of a category should not be empty'] = 'Jméno kategorie nesmí být prázdné';
+$lang['The name of an album must not be empty'] = 'Jméno kategorie nesmí být prázdné';
 $lang['Lock albums'] = 'Zamknout kategorie';
 $lang['Private'] = 'Soukromá kategorie';
@@ -220,9 +219,9 @@
 $lang['confirm'] = 'Potvrdit';
 $lang['Date'] = 'Datum';
-$lang['delete category'] = 'Vymazat kategorii';
-$lang['dissociate from category'] = 'Oddělit od kategorie';
+$lang['delete album'] = 'Vymazat kategorii';
+$lang['Dissociate from album'] = 'Oddělit od kategorie';
 $lang['dissociate from group'] = 'Oddělit od skupiny';
-$lang['edit category permissions'] = 'Upravit oprávnění ke kategorii';
-$lang['Category informations updated successfully.'] = 'Informace o kategorii byly úspěšně aktualizovány';
+$lang['edit album permissions'] = 'Upravit oprávnění ke kategorii';
+$lang['Album updated successfully'] = 'Informace o kategorii byly úspěšně aktualizovány';
 $lang['Authorize upload'] = 'Povolit nahrávání fotografií';
 $lang['elements per page'] = 'Položek na stránce';
@@ -242,11 +241,11 @@
 $lang[''] = '';
 $lang['High definition'] = 'Vysoké rozlišení';
-$lang['jump to category'] = 'Přejít do kategorie';
+$lang['jump to album'] = 'Přejít do kategorie';
 $lang['jump to image'] = 'Přejít na obrázek';
 $lang['leave'] = 'Ponechat';
 $lang['Lock'] = 'Zamknout';
 $lang['Locked'] = 'Uzamknuto';
-$lang['manage category elements'] = 'Spravovat položky kategorie';
-$lang['manage sub-categories'] = 'Spravovat podkategorie';
+$lang['manage album elements'] = 'Spravovat položky kategorie';
+$lang['manage sub-albums'] = 'Spravovat podkategorie';
 $lang['Manage'] = 'Správa';
 $lang['maximum height'] = 'maximální výška';
@@ -394,5 +393,5 @@
 $lang['Unlocked'] = 'Odemknuto';
 $lang['unset'] = 'Nenastavovat';
-$lang['Update categories informations'] = 'Aktualizovat informace o kategoriích';
+$lang['Update albums informations'] = 'Aktualizovat informace o kategoriích';
 $lang['Update images informations'] = 'Aktualizovat informace o fotografiích';
 $lang['Synchronize'] = 'Synchronizace';
@@ -621,5 +620,5 @@
 $lang['existing category'] = 'stávající kategorie';
 $lang['create a new category'] = 'Založit novou Kategorii';
-$lang['Category name'] = 'Název kategorie';
+$lang['Album name'] = 'Název kategorie';
 $lang['Category "%s" has been added'] = 'Kategorie "%s" přidána';
 $lang['Uploaded Photos'] = 'Nahrát fotografie';
Index: /trunk/language/da_DK/admin.lang.php
===================================================================
--- /trunk/language/da_DK/admin.lang.php	(revision 6987)
+++ /trunk/language/da_DK/admin.lang.php	(revision 6988)
@@ -68,5 +68,5 @@
 $lang['Categories authorized thanks to group associations']     =     'Kategorier tilladelse takket være gruppe tilknytninger';
 $lang['Album manual order was saved']     =     'Kategorier manual ordre er blevet gemt';
-$lang['Category elements associated to the following categories: %s']     =     'Kategori elementer i tilknytning til følgende kategorier:% s';
+$lang['Album elements associated to the following albums: %s']     =     'Kategori elementer i tilknytning til følgende kategorier:% s';
 $lang['Check for upgrade failed for unknown reasons.']     =     'Check for opgradering mislykkedes af ukendte årsager.';
 $lang['Check for upgrade'] = 'Tjek efter opgradering';
@@ -106,10 +106,10 @@
 $lang['Informations'] = 'Informationer';
 $lang['Install']     =     'Installer';
-$lang['Link all category elements to a new category']     =     'Link alle Kategori elementer til en ny Kategori';
-$lang['Link all category elements to some existing categories']     =     'Link alle Kategori elementer til nogle eksisterende kategorier';
+$lang['Link all album elements to a new album']     =     'Link alle Kategori elementer til en ny Kategori';
+$lang['Link all album elements to some existing albums']     =     'Link alle Kategori elementer til nogle eksisterende kategorier';
 $lang['Linked albums']     =     'Linkede kategorier';
 $lang['Lock gallery']     =     'Lås galleri';
 $lang['Maintenance']     =     'Vedligeholdelse';
-$lang['Manage permissions for a category']     =     'Administrer tilladelser for en Kategori';
+$lang['Edit album permissions']     =     'Administrer tilladelser for en Kategori';
 $lang['Manage permissions for group "%s"']     =     'Administrer tilladelser til gruppen \'% s \'';
 $lang['Manage permissions for user "%s"']     =     'Administrer tilladelser for brugeren \'% s \'';
@@ -159,5 +159,5 @@
 $lang['Save order']     =     'Gem orden';
 $lang['Save to permalink history']     =     'Gem til permalinks historie';
-$lang['Select at least one category']     =     'Vælg mindst én Kategori';
+$lang['Select at least one album']     =     'Vælg mindst én Kategori';
 $lang['Select at least one picture']     =     'Vælg mindst et billede';
 $lang['Select at least one user']     =     'Vælg mindst én bruger';
@@ -182,20 +182,19 @@
 $lang['Validation']     =     'Bekræftelse';
 $lang['Version']     =     'Version';
-$lang['Virtual categories movement']     =     'Virtuel kategorier bevægelse';
-$lang['Virtual categories to move']     =     'Virtuel kategorier til at flytte';
+$lang['Virtual albums to move']     =     'Virtuel kategorier til at flytte';
 $lang['Virtual album name']     =     'Virtuel Kategori navn';
 $lang['Webmaster cannot be deleted']     =     'Webmaster kan ikke slettes';
 $lang['You are running on development sources, no check possible.']     =     'Du kører på udviklings kilder, ingen tjek muligt.';
 $lang['You cannot delete your account']     =     'Du kan ikke slette din konto';
-$lang['You cannot move a category in its own sub category']     =     'Du kan ikke flytte en Kategori i dets eget under-kategori';
+$lang['You cannot move a album in its own sub album']     =     'Du kan ikke flytte en Kategori i dets eget under-kategori';
 $lang['You need to confirm deletion']     =     'Du skal bekræfte sletning';
 $lang['add tags']     =     'Tilføj tags';
 $lang['Adviser']     =     'Rådgiver';
-$lang['associate to category']     =     'Associeret til Kategori';
+$lang['Associate to album']     =     'Associeret til Kategori';
 $lang['associate to group']     =     'Associeret til Gruppe';
 $lang['Authorized']     =     'Autoriseret';
 $lang['Add a virtual album']     =     'Tilføj en virtuel Kategori';
 $lang['Authorize users to add comments on selected categories']     =     'Godkendelse af brugere at tilføje kommentarer på udvalgte kategorier';
-$lang['The name of a category should not be empty']     =     'Navnet på en Kategori, kan ikke ikke være tomt';
+$lang['The name of an album must not be empty']     =     'Navnet på en Kategori, kan ikke ikke være tomt';
 $lang['Lock albums']     =     'Lås kategorier';
 $lang['Private']     =     'Private Kategori';
@@ -219,9 +218,9 @@
 $lang['confirm']     =     'Bekræfte';
 $lang['Date']     =     'Dato';
-$lang['delete category']     =     'Slet Kategori';
-$lang['dissociate from category']     =     'Adskille fra Kategori';
+$lang['delete album']     =     'Slet Kategori';
+$lang['Dissociate from album']     =     'Adskille fra Kategori';
 $lang['dissociate from group']     =     'Adskille fra Gruppe';
-$lang['edit category permissions']     =     'Edit Kategori tilladelser';
-$lang['Category informations updated successfully.']     =     'Kategori informationer opdateret.';
+$lang['edit album permissions']     =     'Edit Kategori tilladelser';
+$lang['Album updated successfully']     =     'Kategori informationer opdateret.';
 $lang['Authorize upload']     =     'Godkendelse af upload';
 $lang['elements per page']     =     'Elementer pr side';
@@ -240,11 +239,11 @@
 $lang['This name is already used by another group.']     =     'Dette navn bruges allerede af en anden Gruppe.';
 $lang['High definition']     =     'High definition';
-$lang['jump to category']     =     'Hop til Kategori';
+$lang['jump to album']     =     'Hop til Kategori';
 $lang['jump to image']     =     'Hop til billedet';
 $lang['leave']     =     'Ferie';
 $lang['Lock'] = 'Lås';
 $lang['Locked'] = 'Låst';
-$lang['manage category elements']     =     'Administrer Kategori elementer';
-$lang['manage sub-categories']     =     'Administrer sub-kategorier';
+$lang['manage album elements']     =     'Administrer Kategori elementer';
+$lang['manage sub-albums']     =     'Administrer sub-kategorier';
 $lang['Manage']     =     'Administrer';
 $lang['maximum height']     =     'Maksimal højde';
@@ -395,5 +394,5 @@
 $lang['Unlocked'] = 'Låst op';
 $lang['unset']     =     'Unset';
-$lang['Update categories informations']     =     'Update kategorier information';
+$lang['Update albums informations']     =     'Update kategorier information';
 $lang['Update images informations']     =     'Update billeder information';
 $lang['Synchronize']     =     'Synkroniser';
@@ -646,5 +645,5 @@
 $lang['existing category']     =     'Eksisterende Kategori ';
 $lang['create a new category']     =     'Oprette et nyt Kategori ';
-$lang['Category name']     =     'Kategori navn ';
+$lang['Album name']     =     'Kategori navn ';
 $lang['Category "%s" has been added']     =     'Kategori \'%s\' er blevet tilføjet ';
 $lang['Uploaded Photos']     =     'Uploadede fotos ';
Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 6987)
+++ /trunk/language/de_DE/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = 'Für Kategorien freigeschaltet durch Gruppenzugehörigkeit';
 $lang['Album manual order was saved'] = 'Albenreihenfolge gespeichert';
-$lang['Category elements associated to the following categories: %s'] = 'Kategorieelemente zu folgenden Kategorien zugeordnet: %s';
+$lang['Album elements associated to the following albums: %s'] = 'Kategorieelemente zu folgenden Kategorien zugeordnet: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Suche nach einem Upgrade nicht möglich.';
 $lang['Check for upgrade'] = 'Prüfe ob eine neue Version der Bildergalerie verfügbar ist.';
@@ -104,10 +104,10 @@
 $lang['Informations'] = 'Kategorieinformation';
 $lang['Install'] = 'Installiere';
-$lang['Link all category elements to a new category'] = 'Verlinkte alle Kategorieelemente zu einer neuen Kategorie';
-$lang['Link all category elements to some existing categories'] = 'Verlinkte alle Kategorieelemente zu einer bestehenden Kategorie';
+$lang['Link all album elements to a new album'] = 'Verlinkte alle Kategorieelemente zu einer neuen Kategorie';
+$lang['Link all album elements to some existing albums'] = 'Verlinkte alle Kategorieelemente zu einer bestehenden Kategorie';
 $lang['Linked albums'] = 'Verlinkte Alben';
 $lang['Lock gallery'] = 'Blockiere Schreibzugriffe auf die Datenbank für Wartungsarbeiten';
 $lang['Maintenance'] = 'Wartung';
-$lang['Manage permissions for a category'] = 'Befugnisse für Kategorien verwalten';
+$lang['Edit album permissions'] = 'Befugnisse für Kategorien verwalten';
 $lang['Manage permissions for group "%s"'] = 'verwalte Zugriffsrechte für die Gruppe "%s"';
 $lang['Manage permissions for user "%s"'] = 'verwalte Zugriffsrechte für den Benutzer "%s"';
@@ -157,5 +157,5 @@
 $lang['Save order'] = 'Reihenfolge speichern';
 $lang['Save to permalink history'] = 'Speichere in der Permalink-Historie';
-$lang['Select at least one category'] = 'Mindestens eine Kategorie auswählen';
+$lang['Select at least one album'] = 'Mindestens eine Kategorie auswählen';
 $lang['Select at least one picture'] = 'Mindestens ein Element auswählen';
 $lang['Select at least one user'] = 'Mindestens einen Benutzer auswählen';
@@ -180,20 +180,19 @@
 $lang['Validation'] = 'Freigabe der Kommentare durch den Admin';
 $lang['Version'] = 'Version';
-$lang['Virtual categories movement'] = 'Verschieben virtueller Kategorien';
-$lang['Virtual categories to move'] = 'Wähle eine oder mehrere Virtuelle Kategorien aus um sie zu verschieben';
+$lang['Virtual albums to move'] = 'Wähle eine oder mehrere Virtuelle Kategorien aus um sie zu verschieben';
 $lang['Virtual album name'] = 'Virtueller Albenname';
 $lang['Webmaster cannot be deleted'] = 'Webmaster kann nicht gelöscht werden';
 $lang['You are running on development sources, no check possible.'] = 'Sie benutzen eine Entwicklerversion von Piwigo, es kann keine Suche nach Aktualisierungen vorgenommen werden.';
 $lang['You cannot delete your account'] = "Du kannst deinen eigenen Acount nicht löschen";
-$lang['You cannot move a category in its own sub category'] = 'Sie können eine Kategorie nicht in ihre eigene Unterkategorie verschieben.';
+$lang['You cannot move a album in its own sub album'] = 'Sie können eine Kategorie nicht in ihre eigene Unterkategorie verschieben.';
 $lang['You need to confirm deletion'] = 'Löschen bitte bestätigen';
 $lang['add tags'] = 'Tags hinzufügen';
 $lang['Adviser'] = 'Berater';
-$lang['associate to category'] = 'Mit Kategorie verbinden';
+$lang['Associate to album'] = 'Mit Kategorie verbinden';
 $lang['associate to group'] = 'Mit Gruppe verbinden';
 $lang['Authorized'] = 'Freigegebene Kategorien';
 $lang['Add a virtual album'] = 'Virtuelles Album hinzufügen';
 $lang['Authorize users to add comments on selected categories'] = 'Benutzern erlauben, in ausgewählten Kategorien Kommentare zu schreiben';
-$lang['The name of a category should not be empty'] = 'Name der Kategorie darf nicht leer sein.';
+$lang['The name of an album must not be empty'] = 'Name der Kategorie darf nicht leer sein.';
 $lang['Lock albums'] = 'Alben sperren';
 $lang['Private'] = 'Private Kategorie';
@@ -217,9 +216,9 @@
 $lang['confirm'] = 'bestätigen';
 $lang['Date'] = 'Datum';
-$lang['delete category'] = 'Lösche Kategorie';
-$lang['dissociate from category'] = 'Von Kategorie abtrennen';
+$lang['delete album'] = 'Lösche Kategorie';
+$lang['Dissociate from album'] = 'Von Kategorie abtrennen';
 $lang['dissociate from group'] = 'Von Gruppe abtrennen';
-$lang['edit category permissions'] = 'Berechtigungen für Kategorie ändern';
-$lang['Category informations updated successfully.'] = 'Kategorieinformationen erfolgreich aktualisiert.';
+$lang['edit album permissions'] = 'Berechtigungen für Kategorie ändern';
+$lang['Album updated successfully'] = 'Kategorieinformationen erfolgreich aktualisiert.';
 $lang['Authorize upload'] = 'Erlaube upload';
 $lang['elements per page'] = 'Elemente pro Seite';
@@ -238,11 +237,11 @@
 $lang['This name is already used by another group.'] = 'Diesen Gruppenname gibt es schon.';
 $lang['High definition'] = 'High definition';
-$lang['jump to category'] = 'Gehe zu Kategorie';
+$lang['jump to album'] = 'Gehe zu Kategorie';
 $lang['jump to image'] = 'Gehe zu Element';
 $lang['leave'] = 'Beibehalten';
 $lang['Lock'] = 'Schließen';
 $lang['Locked'] = 'Geschlossen';
-$lang['manage category elements'] = 'Kategorieelemente verwalten';
-$lang['manage sub-categories'] = 'Unterkategorien verwalten';
+$lang['manage album elements'] = 'Kategorieelemente verwalten';
+$lang['manage sub-albums'] = 'Unterkategorien verwalten';
 $lang['Manage'] = 'Verwalten';
 $lang['maximum height'] = 'maximale Höhe';
@@ -388,5 +387,5 @@
 $lang['Unlocked'] = 'Entsperrt';
 $lang['unset'] = 'Lösche Einstellung';
-$lang['Update categories informations'] = 'Kategorieinformationen aktualisieren';
+$lang['Update albums informations'] = 'Kategorieinformationen aktualisieren';
 $lang['Update images informations'] = 'Bildinformationen aktualisieren';
 $lang['Synchronize'] = 'Synchronisieren';
@@ -647,5 +646,5 @@
 $lang['existing category'] = 'existierende Kategorie';
 $lang['create a new category'] = 'erstelle eine neue Kategorie';
-$lang['Category name'] = 'Kategoriename';
+$lang['Album name'] = 'Kategoriename';
 $lang['Category "%s" has been added'] = 'Kategorie "%s" wurde hinzugefügt';
 $lang['Uploaded Photos'] = 'Lade Fotos hoch';
